@charset "utf-8";

/*--京campus_museum.css--*/
/* ##########PC########## */
.topicpath_content_title {
    background-color: #fedf77;
    background-image: url('../shared/kumatuplus/bg_content_title.png');
}

.content_msg {
    width: 14.5rem;
    top: -1.5rem;
    left: 23rem;
}

.contents.articles.archive .column_wrapper {
    max-width: auto;
    max-width: initial;
    padding: 0;
}

.category_entry_list_box{}

    .category_entry_list_box > .box_header{
        display: block;
        border-top: none;
        padding-top: 2rem;
    }

        .category_entry_list_box > .box_header::before{
            content: none;
        }


    .intro_msg_box {
        line-height: 1.8;
        display: flex;
        flex-direction: column;
        align-items: center;
        border-bottom: 1px solid rgba(0,0,0,0.1);
        padding-bottom: 2.5em;
    }

        .intro_msg_box h2{
            font-weight: 600;
            font-size: 1.6em;
            margin-bottom: 1.8em;
            position: relative;
        }

            .intro_msg_box h2::after{
                content: "";
                display: block;
                width: 3em;
                position: absolute;
                bottom: -0.5em;
                left: calc(50% - 1.5em);
                border-bottom: 4px solid #00645d;
            }

        .intro_msg_box .desc{
            margin-bottom: 1em;
        }

        .intro_msg_box .desc p{
            text-align: center;
        }

        .intro_msg_box .desc2{
            margin-bottom: 3em;
            font-size: 0.94em;
            color: #333;
        }

            .intro_msg_box .desc2 p::before,
            .intro_msg_box .desc2 p::after{
                content: "―";
            }

        .intro_msg_box .desc_campus_museum{
            display: flex;
            align-items: center;
            gap: 2.5em;
        }

            .intro_msg_box .desc_campus_museum p{
                font-size: 0.9em;
                line-height: 1.5;
                position: relative;
            }

            .intro_msg_box .desc_campus_museum p::after{
                font-family: FontAwesome;
                content:"\f0da";
                display: inline-block;
                font-size: 1.5em;
                width: 1em;
                height: 1em;
                position: absolute;
                top: calc(50% - 0.5em);
                right: -1.5em;
                color: #313687;
            }

            .intro_msg_box .desc_campus_museum .goto_campus_museum{}

                .intro_msg_box .desc_campus_museum .goto_campus_museum a{
                    box-sizing: border-box;
                    width: 20rem;
                    display: block;
                    border: 1px solid #ccc;
                    transition: .3s all ease;
                }

                .intro_msg_box .desc_campus_museum .goto_campus_museum a:hover{
                    border-color: #313687;
                }

                .intro_msg_box .desc_campus_museum .goto_campus_museum a img{
                    max-width: 100%;
                    height: auto;
                }

    .category_entry_list_box > .box_inner .pdf_msg{
        text-align: center;
        margin-bottom: 2em;
    }

.entry_list.common > li {
    width: calc((100% - 6rem) / 4);
}

    .entry_list.common > li a{
        justify-content: space-between;
    }

    .entry_list.common > li a .fig {
        width: 100%;
        aspect-ratio: 1 / 1.414;
    }

    .entry_list.common > li a .text{
        padding-bottom: 0;
        flex: 1;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }

    .article_info_box a .fig {
        transition: transform 0.3s ease;
        box-sizing: border-box;
        border: 1px solid #ccc;
    }

    .article_info_box .lbl_facility_name{
        font-size: 0.9em;
        line-height: 1.3;
        margin-bottom: 0.5em;
    }

    .article_info_box .lbl_vol{
        font-size: 0.8em;
        line-height: 1.3;
        border-top: 1px dotted #ccc;
        padding-top: 0.5em;
    }

    .category_box > .box_footer{
        display: flex;
        justify-content: center;
        line-height: 1.8;
    }


        .category_box > .box_footer a{
            display: inline-block;
            text-decoration: none;
            color: #222;
            border-bottom: 2px solid #ccc;
            position: relative;
            transition: .3s all ease;
        }

            .category_box > .box_footer a::after{
                content: "";
                display: block;
                width: 100%;
                height: 0;
                border-bottom: 2px solid #3a388c;
                position: absolute;
                bottom: -2px;
                left: 0;
                transition: .3s all ease;
                transform: scaleX(0);
                opacity: 0;
            }

        .category_box > .box_footer a:hover{
            color: #3a388c;
        }

            .category_box > .box_footer a:hover:after{
                transform: scaleX(1);
                opacity: 1;
            }





@media screen and (min-width:1px) and (max-width:1400px) {}

@media screen and (min-width:1px) and (max-width:1200px) {}

/*ipad*/
@media screen and (min-width:1px) and (max-width:1024px) {}

/* ##########SP横向き########## */
@media screen and (min-width:1px) and (max-width:768px) {}

/* ##########SP########## */
@media screen and (min-width:1px) and (max-width:479px) {
    .content_msg {
        width: calc(7.5rem / 432 * 480);
        top: -1rem;
        left: 11.5rem;
    }

    .intro_msg_box{
        line-height: 1.6;
    }

    .intro_msg_box h2{
        font-size: 1.4em;
    }

    .intro_msg_box .desc{
        margin-bottom: 1.5em;
    }

    .intro_msg_box .desc p{
        text-align: left;
    }

        .intro_msg_box .desc p br{
            display: none;
        }

    .intro_msg_box .desc2{
        margin-bottom: 2em;
    }

    .intro_msg_box .desc2 p{
        position: relative;
        line-height: 1.4;
    }

        .intro_msg_box .desc2 p::before,
        .intro_msg_box .desc2 p::after{
            position: absolute;
            display: inline-block;
            top: calc(50% - 0.5em);
        }

        .intro_msg_box .desc2 p::before{
            left: -1.5em;
        }
        .intro_msg_box .desc2 p::after{
            right: -1.5em;
        }

        .intro_msg_box .desc_campus_museum{
            flex-direction: column;
            gap: 1.5em;
        }

            .intro_msg_box .desc_campus_museum p{
                text-align: center;
            }

            .intro_msg_box .desc_campus_museum p::after{
                content:"\f0d7";
                top: auto;
                right: auto;
                left: calc(50% - 0.5em);
                bottom: -0.75em;
            }


    .entry_list.common > li {
        width: calc((100% - 2rem) / 2);
    }


}


/* ##########印刷用########## */
@media print {}